‫ Apple OS X Server Multiple Ruby on Rails Vulnerabilities

IRCAD2013022469
ID:IRCAD2013022469
Release Date: 2013-02-05
Criticality level: Highly critical
Software:
Apple OS X Server 2.x
 
Description:
Some vulnerabilities have been reported in Apple OS X Server, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerabilities are reported in versions prior to 2.2.1.
 
Solution:
Update to version 2.2.1.
 
References:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 17 بهمن 1391

امتیاز

امتیاز شما
تعداد امتیازها:0